## fldiff 1.1+0

=== debian/changelog ===
fldiff (1.1+0-8) unstable; urgency=medium

  * QA upload.
  * debian/rules: Switch to dh.
  * debian/copyright: Sync with current dh-make templates.
  * Drop redundant Rules-Requires-Root: no.

  [ Peng Yan ]
  * The fldiff depends killall command in psmisc package.  (Closes: #1103958)

 -- Andreas Beckmann <anbe@debian.org>  Thu, 25 Sep 2025 11:49:26 +0200

fldiff (1.1+0-7) unstable; urgency=medium

  * QA upload.

  * Added d/gbp.conf to describe branch layout.
  * Updated d/gbp.conf to enforce the use of pristine-tar.
  * Updated Standards-Version from 4.4.0 to 4.7.0.
  * Use wrap-and-sort -at for debian control files
  * Updated vcs in d/control to Salsa.
  * Restructured autopkgtest to get it limping along.
  * Flag in d/control that no root is needed during build.

 -- Petter Reinholdtsen <pere@debian.org>  Sun, 05 May 2024 08:14:21 +0200

fldiff (1.1+0-6) unstable; urgency=medium

  * QA upload.
  * Set Debian QA Group as maintainer. (see #922895)
  * Using new DH level format. Consequently:
       - debian/compat: removed.
       - debian/control: changed from 'debhelper' to 'debhelper-compat' in
         Build-Depends field and bumped level to 12.
  * debian/control:
       - Added homepage.
       - Bumped Standards-Version to 4.4.0.
  * debian/copyright:
       - Added new rights to debian/*.
       - Fixed debian/* block to use GPL-2+, as in a previous revision
         (see 1.1+0-3).
       - Using https in format field.
  * debian/tests/control: created to provide a trivial test.
  * debian/upstream/metadata: created.

 -- Diego Sarzi <diegosarzi@gmail.com>  Sun, 21 Jul 2019 20:22:49 -0300

fldiff (1.1+0-5) unstable; urgency=low

   * Updated to Standards-Version 4.1.2:
     + Updated compat level to 10.
     + Updated debhelper to 10.
     + Removed unnecessary build-dependencies on dh-autoreconf
       and autotools-dev.
   * Added fix-show-binary-files.patch file
     (Closes: #525594 LP: 284639).
   * Added UTF-8 support:
     + Build-Depends to libfltk1.3-dev.
     + Added fix-UTF-8-support.patch.
   * Added PtProcess.* files copyright on
     debian/copyright file.
   * Removed Homepage debian/control field:
     the website is not more actively.

 -- Innocent De Marchi <tangram.peces@gmail.com>  Fri, 22 Dec 2017 16:48:23 +0200

fldiff (1.1+0-4) unstable; urgency=low

    * Update Standards-Version field to 3.9.8.
    * Remove the build dependency on hardening-wrapper (Closes: #836754).
    * Change Build-Depends field in debian/control.
    * Update compat level to 9.
    * Remove debian/menu file by the tech-ctte decision on #741573.
    * Update debian/copyright format file.
    * Add Vcs-Browser and Vcs-Git fields in debian/control.

 -- Innocent De Marchi <tangram.peces@gmail.com>  Sat, 10 Sep 2016 18:26:51 +0200

fldiff (1.1+0-3) unstable; urgency=low

   * Update Standards-Version field to 3.9.5.
   * Update debian/rules file:
     - add hardering flags.
     - add build-arch and build-indep target.
   * Corrected the description field in debian/control file.
   * Update the fldiff.desktop file to Desktop Entry Specification.
     - add Keywords and Version fields.
     - change Actions for Categories field.
   * Update year in debian/copyright file.
   * Remove the homepage in debian/control
     (homepage it's dead).
   * Completely comented the watch file content.

 -- Innocent De Marchi <tangram.peces@gmail.com>  Mon, 24 Feb 2014 18:10:23 +0200

fldiff (1.1+0-2) unstable; urgency=low

   * Upload to unstable.
   * The prior upload added a working watch file.
   * Repositioned the application icon in usr/share/pixmaps/fldiff/

 -- Innocent De Marchi <tangram.peces@gmail.com>  Wed, 09 Feb 2011 17:01:35 +0200

fldiff (1.1+0-1) experimental; urgency=low

  * New mantainer (adopt orphan package) ( Closes: #547013 ).
  * Update Standard-Version from 3.7.3 to 3.9.1: no changes required.
  * Update to new format 3.0 (quilt).
  * Change debian/rules option dh_clean -k to dh_clean.
  * Add new debian/fldiff.desktop (and add to debian/rules).
  * Add the debian/menu file.
  * Add fldiff.xpm file.
  * Added a +0 to the upstream version number so that we can re-upload the
    orig.tar.gz to the archive. The prior uploader uploaded a modified
    orig.tar.gz after autoreconfing the source release.
  * Update data format in debian/changelog.

 -- Innocent De Marchi <tangram.peces@gmail.com>  Sat, 30 Oct 2010 18:48:45 +0200

fldiff (1.1-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix double-build FTBFS (Closes: #424272, #442565), thanks to Kartik
    Mistry for his original patch:
     - Call “$(MAKE) clean” instead of “$(MAKE) distclean” so that configure
       doesn't get lost.
     - Get rid of config.log, config.status, and Makefile through the
       dh_clean call.
     - No longer ignore make clean errors.
  * Also get rid of fldiff.list through dh_clean, since it is
    (re)generated during the build. It is now kept out of the Debian diff.
  * Move the autotool-dev code snippet to update config.{guess,sub} from
    the clean target to the config.status one, and delete these files
    through dh_clean, so as to keep their update out of the Debian diff.
  * Move the Homepage from the description to a source field.
  * Bump Standards-Version from 3.7.2 to 3.7.3, no changes needed.

 -- Cyril Brulebois <cyril.brulebois@enst-bretagne.fr>  Tue, 26 Feb 2008 23:00:40 +0100

fldiff (1.1-1) unstable; urgency=low

  * New upstream release.

 -- Khalid El Fathi <invent@edena-fr.org>  Thu, 23 Nov 2006 22:39:31 +0100

fldiff (1.0-2) unstable; urgency=low

  * debian/control: Updated to Standards-Version 3.7.2.
  * debian/copyright: Updated address of Free Software Foundation.
  * debian/watch: Added watch file.

 -- Khalid El Fathi <invent@edena-fr.org>  Wed, 27 Sep 2006 20:44:38 +0200

fldiff (1.0-1) unstable; urgency=low

  * Initial release (Closes: #311297).

 -- Khalid El Fathi <invent@edena-fr.org>  Thu, 16 Jun 2005 23:27:56 +0200
