=== debian/control ===
Source: fldiff
Section: text
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper-compat (= 12),
               libfltk1.3-dev,
Standards-Version: 4.7.0
Homepage: http://web.archive.org/web/20130406143757/http://www.easysw.com/~mike/fldiff/index.html
Vcs-Browser: https://salsa.debian.org/debian/fldiff
Vcs-Git: https://salsa.debian.org/debian/fldiff.git

Package: fldiff
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
Description: graphical diff program
 Fldiff is a graphical diff program that shows the differences between
 two files/directories, or a file/directory and a CVS or Subversion repository.
 It is inspired by xdiff (Motif-based) and xxdiff (Qt-based), whose choice of
 GUI toolkit has hampered their portability to many of the systems.
 .
 Fldiff uses the Fast Light Toolkit (FLTK) and has been tested on AIX, IRIX,
 Linux, MacOS X, and Solaris, and should also run on Windows.
