=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/buildflags.mk

%:
	dh $@

override_dh_auto_install:
	dh_auto_install -- BUILDROOT='$$(DESTDIR)'
	$(RM) debian/fldiff/usr/share/doc/fldiff/COPYING

execute_after_dh_auto_clean:
	$(RM) Makefile fldiff.list
