=== debian/tests/control ===
Tests: test-xvfb
Depends: @, xauth, xvfb, psmisc
