=== debian/watch ===
#version=3
#http://www.easysw.com/~mike/fldiff/fldiff-([\d\.]+)-source\.tar\.gz
#The URL is not available.
#The upstream does not maintain this program now.
